umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
B Class Reference
Inheritance diagram for B:

## Additional Inherited Members
Public Member Functions inherited from A
virtual | ~A ()

The documentation for this class was generated from the following file:

- unittests/testbasictypes.cpp